/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 15:03:38
*/


/* Responsive */
@media all and (max-width:1170px){
    .col_right{display:none;}
    .main{width:78%; padding:40px 0 0 0;}
}
@media all and (max-width:1000px){
    .nav_side{width:30%;}
    .main{width:66%;}
}
@media all and (max-width:767px){
    .nav_side{float:none; width:auto;}
    .main{float:none; width:auto; padding:0;}
}